incron 0.5.10

- Main Page
- Classes
- Files

- Class List
- Class Members

AppInstance Member List
This is the complete list of members for AppInstance, including all inherited members.

AppInstance(const std::string &rName, const std::string &rBase=APPLOCK_BASEDIR) | AppInstance |
DoLock() | AppInstance | `[protected]`
Exists() const | AppInstance |
Lock() | AppInstance |
SendSignal(int iSigNo) const | AppInstance |
Terminate() const | AppInstance | `[inline]`
Unlock() | AppInstance |
~AppInstance() | AppInstance |